@charset "utf-8";.product_flag_wrapper .flag_best_sellers img{width:70px!important}
.product_flag_wrapper .flag_limited_quantity_holiday img{width:90px!important}
.product_flag_wrapper .flag_free_express_upgrade img{width:90px!important}
.product_flag_wrapper .flag_new img{width:70px!important}
#tagline_callouts{font-family:'Cardo',serif;padding:32px 24px}
.tagline_1{margin:0;text-transform:uppercase;font-weight:bold;color:#286510!important}
.tagline_1_callout{font-size:16px;text-transform:none}
.tagline_2{margin:0 0 12px 0;font-size:26px}
.tagline_2_callout{font-weight:bold}
.tagline_introduction{font-size:18px}
.tagline_introduction ul{padding-left:50px}
.tagline_list_item{margin-top:6px}
.tagline_list_item .fa-leaf{font-size:14px}
.banner-new-cat{display:none!important}
.flag_free_express_upgrade img{width:80px!important}
.growing-zone{display:none!important}
#home-content{padding:10px;position:relative;height:400px}
#home_promos_wrapper{clear:both;height:400px;max-width:960px;margin:0 auto;position:relative}
#home-promos{width:100%;position:relative;display:block;overflow:hidden}
#home_promos_3up ul{list-style:none;text-align:center}
#home_promos_3up a{display:block}
#home_promos_3up img{margin:10px 0;width:100%}
#home_promos_3up_single{display:inline}
#sub_content_wrapper{clear:both;display:block;max-width:960px;position:relative;margin:0 auto}
#slideshow li{list-style:none}
.bx-pager-item a{background-color:#5A5858!important;color:#fff!important;border-color:#5A5858!important}
.bx-pager-item a:hover{background-color:#3A7427!important;border-color:#3A7427!important;color:#fff!important}
.bx-pager-item a.active{background-color:#3A7427!important;border-color:#3A7427!important;color:#fff!important}
#slideshow_testimonials_wrapper .testimonials_quote_wrapper{padding:25px 55px}
#slideshow_testimonials_wrapper .testimonials_quote_header{font-size:14px;font-weight:bold;padding:0 0 8px 0;text-align:left;color:#000}
#slideshow_testimonials_wrapper .testimonials_quote_body{font-size:14px;text-align:left;color:#286510;font-style:italic}
#slideshow_testimonials_wrapper .testimonials_quote_footer{font-size:11px;padding-top:18px;text-align:right;color:#999}
#slideshow_testimonials_wrapper .bx-controls-auto{position:static}
#grid-wrap{margin:0;max-width:555px}
.grid-wrap{margin:0;max-width:555px}
li.grid-prod-wrap{height:auto!important;width:100%!important}
li.grid-prod-wrap .info-wrap{width:100%!important}
.review-wrap{display:none!important}
.price-wrap{display:none!important}
#products{position:relative!important}
#home-feat li{display:inline}
#home-feat li a{display:block;float:left;height:300px;max-width:314px;margin-right:9px;margin-top:0}
#home-feat .promo1 a{background-position:0 0}
#home-feat .promo2 a{background-position:-314px 0}
#home-feat .promo3 a{background-position:-628px 0;margin-right:0!important}
#products{position:relative!important}
#home-feat-2 li{display:inline}
#home-feat-2 li a{display:block;float:left;height:300px;max-width:314px;margin-right:9px;margin-top:15px}
#home-feat-2 .promo1 a{background-position:0 0}
#home-feat-2 .promo2 a{background-position:-314px 0}
#home-feat-2 .promo3 a{background-position:-628px 0;margin-right:0!important}
#home_banner_clicks_wrapper{clear:both;display:block;margin:30px 0;padding-top:1px;position:relative}
.home-section{margin:30px 0!important}
#navigation_gift_guide{float:right;margin:10px 0 0;max-width:210px}
#navigation_gift_guide h3{border-bottom:1px solid #C9C9C9;color:#187302;font-size:14px;font-weight:bold;margin:0;padding:6px 8px}
#navigation_gift_guide .gift-guide li{font-size:1.25em;margin:0 0 2px 25px}
#blog{float:right;margin:10px 0 0;max-width:210px;display:none}
#blog h3{border-bottom:1px solid #C9C9C9;color:#187302;font-size:14px;font-weight:bold;margin:0;padding:6px 8px}
#blog .gift-guide li{font-size:1.25em;margin:0 0 2px 25px}
.home-banner-row-wrapper-lgp{text-align:center;margin:0 auto;margin-top:2em}
.home-banner-trio{display:inline-block;padding:12px}
.home-banner-trio a{text-decoration:none;color:#696}
.home-banner-trio a:hover{text-decoration:underline}
.trio-detail{font-size:16px;margin-bottom:10px}
.banner_click_wrapper a{width:100%}
.banner_click_left{padding:25px 0 0 0!important}
.banner_testimonial_responsive{z-index:1029!important}
.product_image_wrapper{width:100%!important;height:100%!important}
.banner_click_wrapper{padding:25px 0 0 0!important}
a.banner_collection_link{text-align:center;display:block;width:75%;margin:0 auto;padding:12px}
a.banner_collection_link>hr{border:0;height:1px;margin:12px auto;width:40%;background:#333;background:-webkit-gradient(linear,left top,right top,color-stop(0%,hsla(0,0%,0%,0)),color-stop(50%,hsla(0,0%,0%,.75)),color-stop(100%,hsla(0,0%,0%,0)));background:-webkit-linear-gradient(left,hsla(0,0%,0%,0) 0,hsla(0,0%,0%,.75) 50%,hsla(0,0%,0%,0) 100%);background:-moz-linear-gradient(left,hsla(0,0%,0%,0) 0,hsla(0,0%,0%,.75) 50%,hsla(0,0%,0%,0) 100%);background:-ms-linear-gradient(left,hsla(0,0%,0%,0) 0,hsla(0,0%,0%,.75) 50%,hsla(0,0%,0%,0) 100%);background:-o-linear-gradient(left,hsla(0,0%,0%,0) 0,hsla(0,0%,0%,.75) 50%,hsla(0,0%,0%,0) 100%);background:linear-gradient(left,hsla(0,0%,0%,0) 0,hsla(0,0%,0%,.75) 50%,hsla(0,0%,0%,0) 100%)}
span.banner_collection_title{font-family:'BodoniXT',serif;font-size:28px;letter-spacing:3px;text-transform:uppercase;color:#555}
span.banner_collection_description{text-transform:capitalize;color:#666;font-size:20px}
.image-wrap img{width:100%;height:auto}
.banner_testimonial_responsive{padding:15px 0 15px 0!important}
span.promo_collection_title,h2.promo_collection_title{font-family:'BodoniXT',serif;font-size:40px;letter-spacing:3px;text-transform:uppercase;color:#555!important;text-align:center;display:block;padding-bottom:10px}
span.promo_collection_title_mobile,h2.promo_collection_title_mobile{font-family:'BodoniXT',serif;font-size:24px;letter-spacing:3px;text-transform:uppercase;color:#555!important;text-align:center;display:block;padding-bottom:10px}
@media screen and (max-width:767px){.home_promos_3up img{margin:10px 0!important}
.grid-prod-wrap{float:none!important}
.banner_click_left img{max-width:300px}
#slideshow_testimonials_wrapper .bx-prev{display:none}
#slideshow_testimonials_wrapper .bx-next{display:none}
#slideshow_testimonials_wrapper .bx-next{display:none}
.banner_click_video_thumb{width:100%;display:inline-block;padding:12px;vertical-align:top}
.home-section .col-sm-pull-6,.home-section .col-sm-4,.home-section .col-sm-3,.home-section .col-sm-2{margin-top:15px}
}
@media screen and (max-width:991px) and (min-width:768px){.banner_click_video_thumb{width:19.5%;display:inline-block;vertical-align:top}
}
@media screen and (max-width:1199px) and (min-width:992px){.banner_click_video_thumb{width:19.5%;display:inline-block;vertical-align:top}
}
@media screen and (min-width:1200px){.banner_click_video_thumb{width:19.5%;display:inline-block;vertical-align:top}
#site_body.container,#site_footer .container{width:100%!important;max-width:1680px!important}
}